Bug 1266414 - [GSS](6.1.z) Not able to set Comment property of human task in BPMS 6.1.3
[GSS](6.1.z) Not able to set Comment property of human task in BPMS 6.1.3
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.1.0
Unspecified Unspecified
urgent Severity unspecified
: CR2
: ---
Assigned To: Tihomir Surdilovic
Jiri Locker
:
Depends On:
Blocks: 1259382
  Show dependency treegraph
 
Reported: 2015-09-25 04:30 EDT by Abhijit humbe
Modified: 2015-10-12 13:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abhijit humbe 2015-09-25 04:30:51 EDT
Description of problem:

When we set the comment field of the Human task to "Test Comment", save, close and reopen the comment section is blank.Its an issue BPMS rollup patch #3, its working fine with BPMS 6.1-GA release.  


Version-Release number of selected component (if applicable):


How reproducible:
Always with BPMS 6.1 rollup patch #3

Steps to Reproduce:
1. Start BPMS 6.1.3 server instance,and create simple process definition which contains human task. 
2. Select Human task and set "Comment" property, save.clone and reopen process definition.
3. Check "Comment" property of human task, its blank.

Actual results:
Not able to set Comment property of Human task.

Expected results:
We should be able to set comment property of Human task.

Additional info:
Comment 2 Kris Verlaenen 2015-09-29 11:11:45 EDT
On master / 6.3.x this is split into a Subject and Description property.  Both seem to work fine (testing on 6.3.0.Final).  So this is for 6.2.x only.
Comment 5 Tihomir Surdilovic 2015-09-29 17:09:04 EDT
6.2.x: https://github.com/droolsjbpm/jbpm-designer/commit/894e3fa13

please note that the comment property in the UI only has changed to "Subject". No changes are done in the BPMN2
Comment 6 Jiri Locker 2015-10-12 13:10:32 EDT
Verified in CR1.

Note You need to log in before you can comment on or make changes to this bug.